Status

Instantbird
Account manager
--
major
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

trunk
0.1.3.1
x86
Other

Details

(Reporter)

Description

4 years ago
*** Original post on bio 168 by Marvin <m513901 AT web.de> at 2009-03-10 17:19:00 UTC ***

On startup the accout manager window opens and it is written: 

Error: The client version you are using is too old. Please upgrade at http://www.instantbird.com

It didn't look like a bug to me in the begining, but I downloaded 0.1.3, and it didn't work... I had version 0.2a1pre (20090309042527) installed in the first place, when it didn't work, and it still doesn't.

I clicked manually "connect" the instantbird tries to connect, but doesn't.
(Reporter)

Comment 1

4 years ago
*** Original post on bio 168 by Marvin <m513901 AT web.de> at 2009-03-10 17:21:47 UTC ***

By the way, I forgot to mention I'm using ICQ in Germany.
*** Original post on bio 168 at 2009-03-11 16:18:48 UTC ***

I pushed a fix for this (an upgrade for the ICQ protocol plugin), it should work in the next Nightly.
Status: UNCONFIRMED → ASSIGNED
Ever confirmed: true
Summary: Won't connect → ICQ won't connect
(Reporter)

Comment 3

4 years ago
*** Original post on bio 168 by m513901 AT web.de at 2009-03-14 11:41:34 UTC ***

After the update everything works fine. Thank you
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
*** Original post on bio 168 at 2011-04-13 15:42:58 UTC ***

Just cleaning up some old bugs. Fixed in http://hg.instantbird.org/instantbird/rev/aa144dfd6533
Target Milestone: --- → 0.1.3.1
You need to log in before you can comment on or make changes to this bug.